Subject: Re: bug#71712: 29.3; Crash on OpenBSD

From: Kirill A. Korinsky <[email-masked]>
Date: Wed, 26 Jun 2024 10:11:04 +0100

I had upgraded to 29.4, and it had crashed one more time.

This time the crash had happened when I make a commit into large git
repository via magit.

I write commits message in new frame, and after pressing c c to open a frame
to write commit message, I had switched to another virtual desktop.

When I've switched back, I hadn't find emacs, but .core was here with the
same stack trace.

Inside magit's commit message buffere I use markdown mode.

-- 
wbr, Kirill